/*
==========================================
Gsoaresmota CSS Design
==========================================
Insert into this file all the CSS of your custom design and load this file into every page you need.

Table of contents

1. Colors
2. Backgrounds
3. Logo Sizes and Fonts
4. CHANGES
5. Mobile / Responsive

==========================================
*/


/*
------------------------------------------
1. Colors
------------------------------------------
*/

body{
    color:#343434;
}

.btn {
    background-color: #cda434;
    color: #343434;
}

#logo a, .p404{
    color: #CDA434;
}

#footer, .topnav a.active{
    background: #CDA434;
}

/* Titulos */
h2, h3, h4, a{
    color: #CDA434;
}

/* Menú */
.navbar .navbar-nav > li:hover > a,
.navbar .navbar-nav > li > a:before,
.dropdown-menu:hover,
.btn:before,
.advs-box.boxed-inverse:before,
.title-base h2:after,
.header-base .title-base h1:after,
.pagination > li.page.active a,
.pagination > li.page:hover a,
.subline-bar li:hover,
.btn-text:before,
.advs-box-multiple div.circle {
    background-color: #CDA434;
    color: black;
}

header > .navbar {
    margin-bottom: 0;
    border: none;
    border-bottom: 1px solid #CDA434;
    transform: translate3d(0px, 0px, 0px);
}

/* UPPER BAR COLORS */
.navbar .navbar-nav .active {
    color: #FFF;
    background-color: #CDA434;
}

.navbar-mini {
    border-bottom: 1px solid rgb(52, 52, 52);
    background-color: #343434;
    color: #ffffff;
}

.minisocial-group i{
    color: #CDA434;
    border-right: 1px solid #CDA434;
}

.minisocial-group i.first {
    border-left: 1px solid #CDA434;
}

/* INTERLINKING */
.base-box.boxed, .advs-box.boxed, .base-box.boxed-inverse, .advs-box.boxed-inverse {
    border: 1px solid #cda434 !important;
    background-color: transparent;
    border-radius: 2%;
}

/* FOOTER COLORS */
footer.footer-parallax .content {
    background-color: #343434;
    color: white;
}

footer .social-group i {
    color: white;
}

footer .fa-ul .fa-li .fa-ul > li a{
    color: #CDA434;
}

footer .fa-ul > li a{
    color: #CDA434;
}

footer .copy-row:before {
    border-top: 1px solid #CDA434;
}

.advs-box-top-icon.boxed .icon, .advs-box-top-icon.boxed-inverse .icon {
    box-shadow: 0 3px 7px #cda434;
}
.advs-box-top-icon .icon.circle, .advs-box-top-icon .icon.square {
    color: #CDA434;
}

/* SCROLL TO TOP */
.scroll-top-mobile {
    background: #CDA434;
}

#buscador{
	background: #CDA434d1 !important;
}
/*
------------------------------------------
2. Fondos
------------------------------------------
*/
.caja-buscador{
     background: url(/img/slider1200x400.jpg);
}

#buscador{
    background: url(/img/slider1200x400.jpg);
}

/*
------------------------------------------
3. Logo Sizes and Fonts
------------------------------------------
*/

#logo{
	text-align:center;
	margin:30px 0;
}

#logo p{
	text-align:center;
	margin:10px 0;
	font-family: 'Montserrat Alternates', sans-serif;
	font-weight:200;
}

#logo a{
	font-family: 'Montserrat Alternates', sans-serif;
	font-size:30px;
	text-decoration:none;
	font-weight:900;
    text-shadow: 3px 3px #343434;
}

body, .adv-img p, .caption-bottom p, .adv-circle .caption p, .advs-box p, .list-blog p {
    font-family: 'Montserrat Alternates', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #4C4C4C;
}

/*
------------------------------------------
4. CHANGES
------------------------------------------
*/

footer .copy-row:before {
    content: "";
    height: 80px;
    left: -100%;
    z-index: 0;
    position: absolute;
}

.scroll-top-mobile {
    box-shadow: 0px 0 2px 0 rgba(0, 0, 0, 0.1), 0 0 2px 0 rgba(0, 0, 0, 0.06), 0 3px 2px 0 rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    transition: all .6s;
}

/*
------------------------------------------
5. Mobile / Responsive
------------------------------------------
*/

@media (max-width: 994px) {

}